# Visualization
TKV3d
Graphic3d

# Graphic3d_CBitFields20 Struct Reference

`#include <Graphic3d_CBitFields20.hxx>`

## Data Fields

unsigned | bool1:1
unsigned | bool2:1
unsigned | bool3:1
unsigned | bool4:1
unsigned | bool5:1
unsigned | bool6:1
unsigned | bool7:1
unsigned | bool8:1
unsigned | bool9:1
unsigned | bool10:1
unsigned | bool11:1
unsigned | bool12:1
unsigned | bool13:1
unsigned | bool14:1
unsigned | bool15:1
unsigned | bool16:1
unsigned | bool17:1
unsigned | bool18:1
unsigned | bool19:1
unsigned | bool20:1

## Field Documentation

unsigned Graphic3d_CBitFields20::bool1

unsigned Graphic3d_CBitFields20::bool10

unsigned Graphic3d_CBitFields20::bool11

unsigned Graphic3d_CBitFields20::bool12

unsigned Graphic3d_CBitFields20::bool13

unsigned Graphic3d_CBitFields20::bool14

unsigned Graphic3d_CBitFields20::bool15

unsigned Graphic3d_CBitFields20::bool16

unsigned Graphic3d_CBitFields20::bool17

unsigned Graphic3d_CBitFields20::bool18

unsigned Graphic3d_CBitFields20::bool19

unsigned Graphic3d_CBitFields20::bool2

unsigned Graphic3d_CBitFields20::bool20

unsigned Graphic3d_CBitFields20::bool3

unsigned Graphic3d_CBitFields20::bool4

unsigned Graphic3d_CBitFields20::bool5

unsigned Graphic3d_CBitFields20::bool6

unsigned Graphic3d_CBitFields20::bool7

unsigned Graphic3d_CBitFields20::bool8

unsigned Graphic3d_CBitFields20::bool9

The documentation for this struct was generated from the following file:

- Graphic3d_CBitFields20.hxx